/* body {
  margin: 0;
  background-image: url('mainAssets/water.jpg');
  background-repeat: repeat;
  background-attachment: absolute;
  background-size: 200% 200%;
  background-position: center;

} */

#NY {
  background-color:transparent  ;
  border:none ;
  border-radius: 400px;
  width: 220px;
  height: 120px;
  padding: 12px 16px;
  cursor: pointer; 
  position: absolute;
  left: 280px;
  top: 160px;
}

#Seoul {
  background-color: transparent;
  border: none;
  border-radius: 95px;
  width: 355px;
  height: 124px;
  padding: 12px 16px;
  cursor: pointer; 
  position: absolute;
  left: 1060px;
  top: 160px;
}

#Paris {
  background-color: transparent ;
  border: none;
  border-radius: 95px;
  width: 260px;
  height: 146px;
  padding: 12px 16px;
  cursor: pointer; 
  position: absolute;
  left:  590px;
  top: 110px;
}

#SP {
  background-color: transparent ;
  border: none;
  border-radius: 95px;
  width: 240px;
  height: 226px;
  padding: 12px 16px;
  cursor: pointer; 
  position: absolute;
  left:  370px;
  top: 450px;
}
/* .BackButton {
  background-color: rgb(184, 184, 184);
  border: none;
  color: white;
  padding: 12px 16px;
  font-size: 16px;
  cursor: pointer; 
  position: absolute;
  left: 10px;
  top: 10px;
}

.BackButton:hover {
  background-color: rgb(77, 77, 77);
} */